/**
******************* Author: Logic Net S.C.
******************* Date: 2017-2018
*/
@media screen and (max-width: 1199px) {
  header .desktop .logo-container {
    min-width: 25%;
  }

  .product-summary-wrapper {
    align-items: flex-end;
  }

  .price-box .regular-price,
  .price-box .old-price {
    padding: 10px 0;
  }

  .price-box .special-price {
    padding: 10px 0 10px 5px;
  }

  .cart .block-progress {
    padding: 0 25px;
  }

  .footer .block-subscribe {
    margin: 0;
    width: 320px;
  }

  #main-menu.left-sidebar-categories.sapling-list .sapling-top-level ul.level0 {
    display: none;
  }

  #main-menu.left-sidebar-categories.sapling-list .active.sapling-top-level ul.level0 {
    display: block;
  }

  #main-menu.left-sidebar-categories.sapling-list .sapling-item.sapling-top-level::before,
  #main-menu.left-sidebar-categories.sapling-list .active.sapling-item.sapling-top-level::before {
    content: '\f067';
  }

  #main-menu.left-sidebar-categories.sapling-list .sapling-item.sapling-top-level.sapling-expanded::before {
    content: '\f068';
  }

  .price-box {
    padding-top: 15px;
  }

  .carousel .price-box {
    padding-top: 0;
  }
  header .search.screw-input{
    width: 35%;
  }
}/******* end of max-width: 1199px *******/

@media screen and (max-width: 991px) {

  header {
    background-size: 100% 100%;
  }

  header .center-beam {
    flex-direction: column;
  }

  header .desktop .logo-container {
    min-width: 35%;
    padding-bottom: 20px;
  }

  header.after-scroll .desktop .logo-container {
    min-width: 0%;
    width: 30%;
    padding-top: 10px;
  }

  header.after-scroll .menu-container .bottom-row .menu-wrapper li:not(.user-header):not(.cart-header) {
    padding: 0 15px;
  }

  header.after-scroll a.logo::before {
    display: none;
  }

  header.after-scroll a.logo {
    background: url('../images/logo-full.svg') no-repeat;
    padding-top: 18%;
    background-size: contain;
  }

  .block-account .block-title h1 {
    font-size: 26px;
  }

  .row-buttons-mobile {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 15px;
  }

  .row-buttons-mobile-actions {
    margin-bottom: 15px;
  }

  .row-buttons {
    display: none;
  }

  .cart-table .product-cart-info, #shopping-cart-table thead th.th-product-name {
    padding-left: 1.2em;
  }

  #shopping-cart-table tr td:last-child {
    padding-right: 75px;
  }

  .cart-row-wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
  }

  .display-single-price .cart-totals-wrapper {
    width: 100%;
  }

  .cart-row-wrapper .cart-forms {
    order: 1;
  }

  .cart-row-wrapper .cart-sub {
    order: 2;
    padding: 0 0 0 10px;
  }

  .cart-row-wrapper .cart-continue-shopping {
    order: 3;
    padding: 0;
    margin-top: 15px;
  }

  .cart-row-wrapper > .proceed-to-checkout {
    order: 4;
    padding: 0 0 0 10px;
    margin-top: 15px;
  }

  .footer-content ul {
    width: 60%;
  }

  .footer .block-subscribe {
    width: 260px;
  }

  .new-users {
    padding-bottom: 1em;
  }
  #product-view .product-essential .product-details-table{
    padding-left: 15px;
    margin-top: 20px;
  }
  #product-view .product-attribute-row{
    min-height: auto;
  }

  #onepage-guest-register-button {
    display: block;
    float: none;
    margin: 0 auto;
  }

  #checkout-step-login .already-registered-box {
    margin-right: 0;
    float: none !important;
    padding-top: 30px;
  }

  .opc #opc-login .step#checkout-step-login {
    padding-bottom: 0;
  }

  #billing-note-form textarea {
    max-width: 100%;
  }

  .method-services-wrapper {
    flex-direction: row;
    flex-wrap: wrap;
    height: 100%;
  }

  .method-services-wrapper .form-list .control {
    align-items: flex-start;
  }

  .method-terms .form-list .control label {
    margin-left: 0;
  }

  .method-terms .form-list .control .additional-row {
    padding-left: 25px;
  }

  .method-services-wrapper .submit-order-column button {
    margin: 0 auto;
  }

  .method-services-wrapper .submit-order-column {
    padding: 30px 0 20px 0;
  }

  #product-view .product-essential .product-details-table .price-box .old-price {
    right: auto;
  }

  #main-menu.left-sidebar-categories.sapling-list .sapling-top-level {
    margin-left: 5px;
  }

  .block-reorder .block-content {
    padding: 5px;
  }

  .block-reorder .actions {
    flex-direction: column;
  }

  .carousel .products-grid .price-box {
    flex-direction: column;
  }

  .carousel .products-grid .button.btn-cart {
    width: 60px;
  }

  .carousel .products-grid .product-summary {
    background-position: -20px 0;
  }

}/******* end of max-width: 991px *******/

@media screen and (min-width: 768px) {
  .grid-padding-fix div[class*="col-"]{
    width: 33.2%;
  }
  .menu-container {
    display: block;
  }

  nav.navbar {
    display: none;
    margin-right: -30px;
  }

  .navbar {
    border-radius: 0;
  }

  .navbar > .container-fluid {
    padding: 0;
  }

  .navbar-nav > li,
  .navbar-nav {
    float: none;
    width: 100%;
  }

  .navbar-collapse.collapse {
    display: none !important;
  }

  .navbar-collapse.collapse.in,
  .navbar-toggle {
    display: block !important;
  }

}
@media screen and (min-width: 768px){
  .navbar-collapse.collapse.in{
      display: none !important;
  }
}

@media screen and (max-width: 767px) {
  .curmobile > div{
    width: 24.5%;
  }
  .toolbar{
    display: block;
  }
  .toolbar > *{

    width: 100%;
  }
  .menu-container {
    display: none;
  }

  nav.navbar {
    display: block;
  }

  header {
    background: #99601b;
    margin-bottom: 0;
  }

  header .center-beam {
    flex-direction: row;
  }

  header .desktop .logo-container {
    margin: 0;
    padding: 0;
    min-width: auto;
    width: 50%;
    margin-left: 30px;
  }

  header.after-scroll .center-beam {
    justify-content: space-between;
  }

  header.after-scroll .desktop .logo-container {
    padding-top: 0;
    margin-left: 30px;
    width: 50%;
    min-width: auto;
  }

  /* header.after-scroll .desktop .logo-container {
    padding-top: 0;
    margin-left: 30px;
    width: 50%;
  } */

  a.logo {
    padding-top: 20%;
    margin-bottom: 0;
  }

  /* .grid-padding-fix div[class*="col-"] {
    padding: 0;
  } */

  .grid-padding-fix div[class*="col-"]:nth-child(2n) {
    padding: 0 0 0 7px;
  }
  .grid-padding-fix div[class*="col-"]:nth-child(2n+1) {
    padding: 0 7px 0 0px;
  }

  .footer {
    height: auto;
    background-size: cover;
  }

  .footer-content {
    height: auto;
  }

  .footer-links {
    flex-direction: row;
  }

  .footer-content ul {
    width: 50%;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copyrights {
    padding: 15px 0 5px 0;
  }

  .footer .block-subscribe {
    width: 50%;
    margin-top: 0;
    margin-bottom: 30px;
  }

  .right-column-wrapper{
    padding-left: 150px;
  }
  .header-minicart #header-cart{
    display: none;
  }
  .skip-cart{
    text-transform: uppercase;
  }
  .skip-cart .count::before {
    content: '(';
  }
  .skip-cart .count::after {
    content: ')';
  }
  .skip-cart .count {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    position: static;
    background: none;
    margin-left: 0px;
    font-size: 14px;
    width: auto;
  }
  .right-column-wrapper{
    padding-left: 15px;
  }
  .search-bar div.col-lg-12{
    padding: 0px 15px 0px 15px;
  }
  .header-options div.col-lg-4:first-child{
    padding-left: 15px;
  }

  #product-view .product-essential .product-details-table > .row{
    padding: 0px 15px;
  }

  #product-view .product-essential .product-details-table .main-wrapper > .row:first-child .add-to-box .qty-wrapper input{
    width: 70%;
  }

  .product-image-thumbs a{
    display: block;
  }
  .product-img-box .product-image img{
    width: 100%;
    max-height: inherit;
  }
  #product-view .product-name-container h2,
  .title-wrapper h2,
  .category-title.title-wrapper h1,
  .page-title h1,
  .block-account .block-title h1,
  .cms-no-route .std h1{
    font-size: 1.6em;
  }
  #product-view .product-essential .product-details-table .product-attr-label{
    font-size: 1em;
  }
  #product-view .product-essential .product-details-table .qty-wrapper{
    flex-wrap: nowrap;
    justify-content: center;
  }
  #product-view .product-essential .product-details-table .qty-wrapper label{
    display: block;
    width: 100%;
    text-align: center;
  }
  #product-view .product-essential .product-details-table .price-box .price{
    font-size: 2em;
  }
  #checkout-step-login .margin-bottom{
    margin-bottom: 20px;
  }
  .footer-content{
    justify-content: center;
  }

  .products-grid .row.grid-padding-fix{
    margin-right: 0px;
  }

  .cart {
    padding: 0 15px;
  }

  .cart .cart-forms {
    padding: 10px;
  }

  .cart-row-wrapper .cart-sub {
    width: 100%;
    padding: 0;
    margin-top: 15px;
  }

  .cart .block-progress {
    padding: 0;
  }

  .block-progress .block-content dl div {
    margin: 0 1.2em;
  }

  #discount-coupon-form .input-text {
    width: 90%;
  }

  .display-single-price .cart-forms {
    width: 100%;
  }

  .content-wrapper {
    margin-top: 30px;
  }

  .method-services-wrapper {
    flex-direction: column;
  }

  #co-payment-form .summary-box {
    margin-top: 30px;
  }

  /* #product-view .product-essential .product-details-table .product-attr-value {
    text-align: right;
  } */

  #product-view .product-essential .product-details-table .price-box {
    padding-left: 0;
    position: static;
    text-align: center;
  }

  #product-view .product-essential .product-details-table .price-box .old-price {
    width: 100%;
    right: unset;
    left: 0;
    transform: unset;
    top: -20px;
  }

  #product-view .product-essential .product-details-table .price-box .old-price {
    padding-top: 35px;
  }

  #product-view .product-essential .product-details-table .price-box .special-price {
    padding-top: 40px;
  }

  nav.navbar{
    margin: 0px;
  }
  .account-login .register-btn-wrapper{
    padding-left: 0px;
    text-align: center;
    margin-bottom: 25px;
  }
  .account-login .login-form-fieldset{
    float: none!important;
    margin-right: 0px;
  }
  .account-create .register-form-wrapper, .forgot-form-wrapper{
    padding: 0px;
  }
  .account-create #form-validate .fieldset{
    padding: 20px;
  }
  .account-create .buttons-set,
  .forgot-pass .buttons-set
  {
    margin: 0px 0px 10px;
  }
  .products-grid .product-left-img, .products-list .product-left-img{
    width: 15px;
    background-size: cover;
    background-position: right;
  }
  /* .price-box .regular-price, .price-box .old-price{
    position: absolute;
    bottom: 20px;
    opacity: 0.5;
  } */

  .price-box .old-price{
    position: absolute;
    bottom: 12px;
    opacity: 0.5;
  }

  /* .carousel .price-box .regular-price, .carousel .price-box .old-price {
    bottom: 35px;
  } */

  .carousel .price-box span.regular-price {
    left: 25px;
    bottom: 30px;
  }

  .carousel .products-grid .price-box {
    justify-content: center;
    width: 100%;
  }

  .carousel .products-grid .button.btn-cart,
  .carousel .products-list .button.btn-cart {
    position: relative;
    right: -19px;
  }

  .price-box .old-price .price{
    font-weight: 300;
    padding: 0px;
  }
  /* .product-name.short{
    padding-top: 15px;
    padding-bottom: 16px;
  } */
  .footer-content ul li{
    display: block;
    width: 100%;
  text-align: center;
  }
  .footer .block-subscribe .input-box{
    width: calc(100% - 40px);
  }
  .messages {
    margin-top: 10px;
  }
  .customer-account-forgotpassword .fieldset{
    padding: 20px;
  }
  .customer-account .right-column-wrapper{
    margin: 0px 15px;
  }
  .cms-page-view .std .messages, .cms-home .std .messages, .cms-no-route .std .messages{
    padding: 0px;
  }
  .cart-table .product-cart-image .cart-links{
    display: none;
  }

  .block-reorder .actions {
    flex-direction: row;
  }

  header .container {
    padding: 0;
  }

  #co-billing-form.logged-in .wide,
  #co-shipping-form.logged-in .wide {
    flex-direction: column;
  }

  #co-billing-form.logged-in .wide label,
  #co-shipping-form.logged-in .wide label {
    max-width: 100%;
    margin-bottom: 15px;
  }

  #co-billing-form.logged-in .label-empty,
  #co-shipping-form.logged-in .label-empty {
    width: 0px;
    height: 0px;
    padding: 0;
    margin: 0;
  }

  #co-billing-form.logged-in .control,
  #co-shipping-form.logged-in .control {
    justify-content: center;
  }

  #co-billing-form.logged-in .billing-additional-inputs,
  #co-shipping-form.logged-in .billing-additional-inputs {
    padding-left: 0;
  }

  #co-billing-form.logged-in .add-new-address-btn,
  #co-shipping-form.logged-in .add-new-address-btn {
    margin-left: 0;
  }

  #co-billing-form.logged-in #shipping-buttons-container,
  #co-shipping-form.logged-in #shipping-buttons-container {
    padding: 0;
    margin: 0;
  }

  .method-services-wrapper .method-terms .form-list .control {
    flex-direction: row;
  }

  .method-terms .form-list .control label {
    padding: 0;
  }

  .method-terms .form-list .control .additional-row {
    padding-left: 5px;
  }

  #login-form .form-instructions,
  .fieldset p.required {
    display: none;
  }

  #login-form .content-header {
    font-weight: normal;
  }

  .new-users {
    padding-top: 10px;
  }

  #onepage-guest-register-button,
  .account-login .register-btn-wrapper .button {
    padding-left: 0;
    padding-right: 0;
  }

  .price-box .special-price {
    padding: 20px 0 0px 5px;
  }

  .carousel .products-grid .product-summary {
    background-position: 0 0;
    margin: 0px 0px -16px -12px;
  }

  .carousel .products-grid .button.btn-cart {
    width: 71px;
  }

}/******* end of max-width: 768px *******/
@media screen and (max-width: 666px){
  .curmobile > div{
    width: 24.4%;
  }
}

@media screen and (max-width: 600px){

  #main-menu.left-sidebar-categories.sapling-list .sapling-top-level {
    margin-left: 10px;
  }

  .cart .block-progress {
    display: none;
  }

  .footer-links {
    flex-direction: column;
  }

  .footer-content ul {
    width: 100%;
  }

  .footer .block-subscribe {
    width: 100%;
    margin: 30px 0;
  }

  /* .cart.display-both-prices .cart-forms,
  .cart.display-both-prices .cart-totals-wrapper,
  .cart.display-both-prices .crosssell,
  .cart.display-single-price .cart-forms,
  .cart.display-single-price .cart-totals-wrapper,
  .cart.display-single-price .crosssell{
    float: left;
    padding: 0px 15px;
    margin-bottom: 15px;
  } */

  #discount-coupon-form .input-text {
    width: 86%;
  }

  .cart.display-single-price .cart-totals-wrapper:last-child{
    margin-bottom: 0px;
  }
  .cart-table .product-cart-info .btn-remove{
    margin: 0px 5px 2px 5px;
  }
  .cart .cart-totals table{
    margin-bottom: 0px;
  }
  .cart-totals .checkout-types .btn-checkout{
    font-size: 1.25em;
    margin-bottom: 0px;
  }
  .cart-totals .checkout-types{
    margin-bottom: -4px;
  }
  .toolbar .sorter,
  .toolbar .pager
  {
    float: none;
    width: 100%;
  }
  .sorter > .sort-by{
    float: none;
    text-align: center;
  }
  .sorter label{
    float: none;
  }
  .toolbar .pager{
    margin: 15px 0px 0px;
  }
  .toolbar .pager .count-container,
  .toolbar .pager .pages
  {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
  }
  .toolbar .pager .count-container{
    margin: 15px 0px;
  }
  .pager .amount--has-pages{
    display: block;
  }
  .buttons-set button.button{
    padding: 10px;
  }

  #co-billing-form.logged-in ul.form-list .control {
    margin-left: 0;
  }

  .method-services-wrapper .method-terms .form-list .control {
    flex-direction: column;
  }

  .method-terms .form-list .control .additional-row {
    padding-left: 25px;
  }

  #onepage-guest-register-button {
    padding-left: 0;
  }

    .discount-percent{
        /* width: 100%;
        text-align: center;
        position: relative;
        top: 0;
        margin: 0px; */
        text-align: right;
        position: absolute;
        top: 15px;
        margin: 0px;
        left: calc(50% - 70px);
    }
    #product-view .product-essential .product-details-table .discount-percent + .price-box .old-price .price{
      left: calc(50% + 10px);
      position: absolute;
    }

}/******* end of max-width: 600px *******/

@media screen and (max-width: 599px) {
  .cart-table td.product-cart-actions {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
  }

  .cart-table .product-cart-info .btn-remove {
    display: flex;
    margin: 0;
  }

  .product-cart-remove .btn-remove2, .product-cart-info .btn-remove2 {
    top: 75%;
    transform: translateY(-75%);
  }

  .opc select,
  #billing-new-address-form input[type="email"],
  #billing-new-address-form input[type="search"],
  #billing-new-address-form input[type="number"],
  #billing-new-address-form input[type="password"],
  #billing-new-address-form input[type="tel"],
  #billing-new-address-form input[type="text"],
  #co-shipping-form input[type="email"],
  #co-shipping-form input[type="search"],
  #co-shipping-form input[type="number"],
  #co-shipping-form input[type="password"],
  #co-shipping-form input[type="tel"],
  #co-shipping-form input[type="text"],
  #co-shipping-form select,
  .input-box {
    width: 100%;
    max-width: 100%;
  }

  #co-billing-form label.label-empty,
  #co-shipping-form label.label-empty {
    width: 0;
    height: 0;
    padding: 0;
  }

  .add-new-address-btn {
    margin: 0 auto;
  }

  #product-view .product-attribute-row {
    display: block;
  }
  .modal-body .product-wrap{
    height: auto;
  }     
}
@media screen and (max-width: 555px){
  .curmobile > div{
    width: 24.3%;
  }
  .modal-body .product-wrap{
    height: auto;
  }     
}
@media screen and (max-width: 480px){
  .curmobile > div{
    width: 24%;
  }

  .button {
    white-space: normal;
  }

  body.customer-account .my-account .page-title h1{
    text-align: left;
  }
  header .search-box .search-col,
  header .search-box .currency-col,
  header .header-options div.col-lg-4.cart-col .header-minicart,
  #co-shipping-form select
  {
    width: 100%;
  }
  header .header-options div.col-lg-4.cart-col{
    width: 100%;
    padding-left: 15px;
    margin-top: 10px;
  }
  header .header-options div.col-lg-4.cart-col .header-minicart a{
    width: 100%;
    display: block;
    text-align: center;
  }
  header .header-options .login-col,
  header .header-options .facebook-col{
    width: 50%;
  }
  header .header-options .facebook-col{
    padding-right: 15px;
  }

  header.after-scroll .desktop .logo-container {
    margin-left: 25px;
  }

  /* header .desktop .logo-container {
    min-width: 60%;
  } */

  #discount-coupon-form .input-text {
    width: 83%;
  }

  .cart-table tr{
    margin-bottom: 0px;
  }

  #co-billing-form .field, #co-billing-form .wide,
  #co-shipping-form .field, #co-shipping-form .wide {
    flex-direction: column;
    align-items: flex-start;
  }

  #billing-buttons-container.buttons-set .btn-next,
  #shipping-buttons-container.buttons-set .btn-next,
  #shipping-method-buttons-container.buttons-set .btn-next {
    margin-left: 15px;
  }

  .buttons-set button.button {
    min-width: auto;
  }

  .content-header {
    text-align: center;
  }

  #shopping-cart-table tr td:first-child {
    padding-left: 0;
  }
  .modal-body .product-wrap{
    height: auto;
  }     

}/******* end of max-width: 480px *******/

@media screen and (max-width: 413px) {
  .checkout-login-buttons .buttons-set .button .fa {
    padding-top: 15px;
  }

  #product-view .product-essential .product-details-table .qty-wrapper {
    padding-right: 10px;
  }
  .modal-body .product-wrap{
    height: auto;
  }    
}

@media screen and (max-width: 375px) {
  #onepage-guest-register-button .fa,
  .account-login .register-btn-wrapper .fa {
    padding-top: 15px;
  }

  .btn-step {
    font-size: 1.8rem;
  }

  .mobile-search-wrapper .search.container {
    padding: 0;
  }
    
    .modal-body .product-wrap{
        height: auto;
    }
}


@media screen and (max-width: 360px){
  header .desktop .logo-container,
  header.after-scroll .desktop .logo-container {
    width: 45%;
    min-width: 45%;
  }
  
  .modal-body .product-wrap{
    height: auto;
  }
    
  .products-grid .product-wrap,
  .related-grid .product-wrap{
    width: 100%;
  }
  #product-view .product-essential .product-details-table .product-attr-label{
    font-size: 0.8em;
  }
  #product-view .product-essential .product-details-table .price-box .price{
    font-size: 1.6em;
  }

  #discount-coupon-form .input-text {
    width: 76%;
  }

  .products-grid.product-grid-front .col-xs-6,
  .grid-padding-fix div[class*="col-"] {
    width: 100%;
    padding: 0px;
  }

  .g-recaptcha > div,
  .g-recaptcha iframe,
  .g-recaptcha .rc-anchor-normal
   {
    width: 100%;
  }

  .grid-padding-fix div[class*="col-"]:nth-child(2n),
  .grid-padding-fix div[class*="col-"]:nth-child(2n+1) {
    padding: 0;
  }


}/******* end of max-width: 360px *******/
@media screen and (max-width: 333px) {
  .curmobile > div{
    width: 23%;
  }
}

@media screen and (max-width: 320px) {
  #checkoutSteps {
    padding: 5px;
  }

  header.after-scroll .desktop .logo-container,
  header .desktop .logo-container {
    margin-left: 10px;
  }

  .product-cart-remove .btn-remove2, .product-cart-info .btn-remove2 {
    background-position: bottom left;
    width: 50px;
    height: 60px;
    padding-left: 15px;
  }

  #product-view .product-essential .product-details-table .main-wrapper > .row:first-child {
    flex-direction: column;
  }

  #product-view .product-essential .product-details-table .price-box .old-price {
    padding-top: 15px;
  }

  #product-view .product-essential .product-details-table .price-box .special-price {
    padding-top: 25px;
  }

  #product-view .product-essential .product-details-table .qty-wrapper {
    padding-right: 0;
    padding-left: 15px;
  }

  #login-form .padding-top-md {
    padding-top: 5px;
  }

  .price-box {
    padding-top: 0;
  }

}
